.container {
  display: flex;
  flex-flow: column;
}

.keyboard {
  display: flex;
  flex-flow: column;
  width: 90%;
  margin: 0 auto;
  padding: 1rem 0rem;
  background: #0f6d47;
  border-radius: 0.3rem;
}

.line {
  display: flex;
  flex-flow: row;
  justify-content: center;
  list-style: none;
  padding: 0 3rem;
  margin: 0.3rem 0;
}

ul:nth-child(2) {
  padding: 0 5rem;
}

ul:last-child {
  width: 50%;
  margin: 0.3rem auto;
}

.key {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 3rem;
  margin: 0 0.3rem;
  background: #3a895e;
  color: white;
  font-weight: bold;
  cursor: pointer;
  border-radius: 0.2rem;
  padding: 0 0.5rem;
}

.uppercase {
  text-transform: uppercase;
}

.textarea {
  margin: 5rem auto;
  width: 90%;
  height: 10rem;
}
